Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 100338 - gnustep-apps/price version bump: 0.7.0 available.
Summary: gnustep-apps/price version bump: 0.7.0 available.
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: Gnustep herd
URL: http://price.sf.net
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-26 02:17 UTC by Sandro Bonazzola (RETIRED)
Modified: 2007-04-10 17:23 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sandro Bonazzola (RETIRED) gentoo-dev 2005-07-26 02:17:15 UTC
new version available. 
tested under ~x86. 
 

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Fabian Groffen gentoo-dev 2006-03-25 23:14:56 UTC
bumped yesterday.  thanks
Comment 2 Sandro Bonazzola (RETIRED) gentoo-dev 2007-04-10 17:23:17 UTC
Verified, in portage. Closing.